.tab-container {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.1em;
	border: 1px solid #aaaaaa;
	background: #ffffff url(smoothness/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	color: #222222;
	border-radius: 4px;
	padding: 3px;
}

.tab-bar {
	list-style: none;
	margin: 0;
	padding: .2em .2em 0 4px;
	overflow: hidden;
	white-space: nowrap;
	border: 1px solid #aaaaaa;
	border-bottom: none;
	background: #cccccc url(smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
	border-radius: 4px 4px 0 0;
	position: relative;
}

.tab-bar li {
	float: left;
	margin: 0 .2em -1px 0;
	padding: 0;
	position: relative;
	border: 1px solid #d3d3d3;
	border-bottom-width: 0;
	background: #e6e6e6 url(smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #555555;
	border-radius: 4px 4px 0 0;
}

.tab-bar li a {
	float: left;
	text-decoration: none;
	padding: .5em 1em;
	color: #555555;
	cursor: pointer;
}

.tab-bar li:hover {
	border-color: #999999;
	background: #dadada url(smoothness/images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x;
	color: #212121;
}

.tab-bar li:hover a {
	color: #212121;
}

.tab-bar li.active {
	border-color: #aaaaaa;
	background: #ffffff url(smoothness/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	color: #212121;
	padding-bottom: 1px;
}

.tab-bar li.active a {
	color: #212121;
	cursor: text;
}

.tab-panel {
	padding: 6px 10px;
	border-width: 0;
	background: none;
	color: #222222;
}

.tab-panel a {
	color: #222222;
}
